header .block-hkust-seng-components-header .seng_header .header .logos .site-logo img, header .block-hkust-seng-components-header .seng_header .header .logos .logo img {
  max-width:200px;
}

@media only screen and (max-width: 1190px) {
header .block-hkust-seng-components-header .seng_header .header .logos .site-logo img, header .block-hkust-seng-components-header .seng_header .header .logos .logo img {

    max-width: 140px;
}
}

@media only screen and (max-width: 767px){
header .block-hkust-seng-components-header .seng_header .header .logos .site-logo img, header .block-hkust-seng-components-header .seng_header .header .logos .logo img {
    max-width: 130px;
}
}